tabs:
  -
    elementCondition: null
    elements:
      -
        autocapitalize: true
        autocomplete: false
        autocorrect: true
        class: null
        dateAdded: '2025-03-02T22:34:54+02:00'
        disabled: false
        elementCondition: null
        id: null
        includeInCards: false
        inputType: null
        instructions: null
        label: null
        max: null
        min: null
        name: null
        orientation: null
        placeholder: null
        providesThumbs: false
        readonly: false
        requirable: false
        size: null
        step: null
        tip: null
        title: null
        type: craft\fieldlayoutelements\addresses\LabelField
        uid: a07fc1f1-a9c8-4778-8fd9-03a84aa79016
        userCondition: null
        warning: null
        width: 100
      -
        attribute: countryCode
        dateAdded: '2025-03-02T22:34:54+02:00'
        elementCondition: null
        id: null
        includeInCards: false
        instructions: null
        label: null
        orientation: null
        providesThumbs: false
        requirable: false
        tip: null
        type: craft\fieldlayoutelements\addresses\CountryCodeField
        uid: 4d5c0698-afa5-4aa3-b07e-fa9072d21ee6
        userCondition: null
        warning: null
        width: 100
      -
        dateAdded: '2025-03-02T22:34:54+02:00'
        elementCondition: null
        includeInCards: true
        instructions: null
        label: null
        providesThumbs: false
        required: false
        tip: null
        type: craft\fieldlayoutelements\addresses\AddressField
        uid: f145b72f-6fa8-4f65-bf2f-898c4c5a5524
        userCondition: null
        warning: null
    name: Content
    uid: 38c86843-5234-4149-acf1-c60cdc5317c7
    userCondition: null
